import express from 'express'
import profileCtrl from "../controllers/profile.controller.js";


const router = express.Router()

router.route('/api/profile')
    .post(profileCtrl.mklogin)
    .get(profileCtrl.getinfo)

    


export default router